<div class="wrap">
	<h1><?php _e( 'Theme Options', 'digifly' ); ?></h1>

	<p><?php _e( 'The Theme Customization Options for DigiFly are available in the ', 'digifly' ); ?> <a href="<?php echo esc_url( admin_url( 'customize.php' ) ); ?>" class="button button-primary"><?php _e( 'Customizer', 'digifly' ); ?></a></p>

	<hr>
	<h2><?php _e( 'Additional Resources', 'digifly' ); ?></h2>
	<p><a href="<?php echo digifly_get_author_uri(); ?>" target="_blank"><?php _e( 'Plugins & Snippets ', 'digifly' ); ?></a><?php _e( 'offers many plugins and resources to increase the conversion rates of your webstore. Supercharge your Webshop with our plugins and get up to date on important Webhshop Conversion Topics', 'digifly' ); ?></p>

	<div class="digifly-other-plugins">
		<?php

			if ( DIGIFLY_PS_PROMOTION_ITEMS ) {
				$digifly_promotion_items = DIGIFLY_PS_PROMOTION_ITEMS;

				foreach ( $digifly_promotion_items as $item ) {
				?>
					<div class="digifly-other-plugin">
						<div class="digifly-other-plugin-title"><a href="<?php echo esc_url($item['url']); ?>" target="_blank"><?php echo $item['title']; ?></a></div>
						<div class="digifly-other-plugin-image"><a href="<?php echo esc_url($item['url']); ?>" target="_blank"><img src="<?php echo esc_url($item['image']); ?>" /></a></div>
						<div class="digifly-other-plugin-desc">

							<?php if ( $item['initial_link'] ) : ?>
							<a href="<?php echo esc_url($item['url']); ?>" target="_blank"><?php echo $item['title']; ?></a> 
							<?php endif; ?>

							<?php echo $item['description']; ?>
						</div>
					</div>
					<?php
				}
			}
		?>
	</div>
</div>
